.u-section-1 .u-sheet-1 {
  min-height: 514px;
}

.u-section-1 .u-text-1 {
  margin: 24px auto 10px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 463px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 7px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 451px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 100px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 372px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 422px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 11px;
}